/* CSS Document */

body{
	color: #333333;
	background: #FFFEED;
	margin: 0px;
	padding: 0px;
}

#contents {
	width: 650px;
	background: #FFFFFF;
	border: 1px solid #F9D977;
	padding: 60px;
	text-align: left;
}
#contents p {
	font-size: 13.5px;
	color: #333333;
	line-height: 1.7em;
	margin-top: 5px;
}

#contents h1{
	color: #333;
	font-size: 20px;
	margin: 0px 0px 10px 0px;
}

#contents h3{
	color: #333;
	font-size: 15px;
	margin: 15px 0px 5px 0px;
}

.floatL{
	float: left;
	border: none;
	margin: 0px 20px 20px 0px;
}

.clearL{
	clear: left;
}

#futter{
	width: 650px;
	font-size:10px;
	color: #999;
	text-align: center;
	padding:20px;
	margin-bottom: 20px;
}

.adbox{
		border: 1px solid #333333;
}